 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 756px;
}

.u-section-1 .u-group-1 {
  min-height: 726px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 28px -32px 0 614px;
}

.u-section-1 .u-image-1 {
  width: 560px;
  height: 679px;
  margin: -15px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 281px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -654px -30px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -251px 275px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 556px;
  min-height: 389px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 24px -30px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 13px;
}

.u-section-1 .u-text-2 {
  margin: 5px 0 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  width: 335px;
  margin: -265px 0 265px auto;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 0px 0px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 514px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 404px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 324px;
  }

  .u-section-1 .u-image-1 {
    width: 530px;
    height: 643px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1449px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 400px;
  }

  .u-section-1 .u-image-2 {
    width: 110px;
    margin-top: -19px;
    margin-right: auto;
    margin-left: 28px;
  }

  .u-section-1 .u-image-3 {
    width: 110px;
    margin-right: 36px;
  }

  .u-section-1 .u-group-2 {
    min-height: 616px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: -68px;
    margin-bottom: 68px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 716px;
}

.u-section-2 .u-group-1 {
  min-height: 716px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 0 0 647px;
}

.u-section-2 .u-image-1 {
  width: 659px;
  height: 659px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -7px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 253px;
  height: 253px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -631px 236px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -250px -30px 0 auto;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 460px;
  margin: -370px 0 -97px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 348px;
  grid-gap: 15px 15px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 0 auto 0 2px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -64px 1px 0 75px;
}

.u-section-2 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 91px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 447px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 227px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 67px;
  }

  .u-section-2 .u-image-1 {
    width: 530px;
    height: 530px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -502px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-2 .u-group-1 {
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-top: 13px;
    margin-left: 5px;
  }

  .u-section-2 .u-image-2 {
    width: 106px;
    height: 106px;
    margin-top: -37px;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-2 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -108px;
    margin-right: 29px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -118px;
    margin-bottom: 32px;
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 392px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px 16px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 49px;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 60px;
    margin-right: 0;
    margin-left: 4px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 726px;
}

.u-section-3 .u-group-1 {
  min-height: 716px;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0 647px;
}

.u-section-3 .u-image-1 {
  width: 659px;
  height: 659px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -31px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 253px;
  height: 253px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -605px 237px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -251px -30px 0 auto;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 464px;
  margin: 16px -29px 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 341px;
  grid-gap: 15px 15px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px 30px 30px;
}

.u-section-3 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -75px 0 0 75px;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 44px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 447px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 227px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 821px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 67px;
  }

  .u-section-3 .u-image-1 {
    width: 530px;
    height: 530px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -476px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1093px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1030px;
    margin-top: 30px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-top: 19px;
    margin-left: 2px;
  }

  .u-section-3 .u-image-2 {
    width: 110px;
    height: 110px;
    margin-top: -38px;
    margin-right: auto;
    margin-left: 37px;
  }

  .u-section-3 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -110px;
    margin-right: 37px;
  }

  .u-section-3 .u-list-1 {
    width: 330px;
    margin: 19px auto -30px -2px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px 17px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 716px;
}

.u-section-4 .u-group-1 {
  min-height: 716px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 0 0 647px;
}

.u-section-4 .u-image-1 {
  width: 659px;
  height: 659px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -7px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 253px;
  height: 253px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -631px 238px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -251px -30px 0 auto;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  width: 466px;
  margin: -376px 0 -97px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 351px;
  grid-gap: 15px 15px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: -65px 2px 0 73px;
}

.u-section-4 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 73px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 447px;
  }

  .u-section-4 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 227px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 67px;
  }

  .u-section-4 .u-image-1 {
    width: 530px;
    height: 530px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -502px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-4 .u-group-1 {
    min-height: 654px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-top: 14px;
    margin-left: 5px;
  }

  .u-section-4 .u-image-2 {
    width: 106px;
    height: 106px;
    margin-top: -18px;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-4 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -106px;
    margin-right: 27px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -145px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 366px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 18px 19px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 716px;
}

.u-section-5 .u-group-1 {
  min-height: 716px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-5 .u-image-1 {
  width: 659px;
  height: 659px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0 0;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -676px 0 0 621px;
}

.u-section-5 .u-image-2 {
  width: 253px;
  height: 253px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 35px 236px 0 auto;
}

.u-section-5 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -252px -30px 0 auto;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 462px;
  margin: -338px 0 22px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 316px;
  grid-gap: 15px 15px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-5 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 0 auto 0 1px;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: -62px 1px 0 84px;
}

.u-section-5 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 47px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-1 {
    margin-left: 421px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 201px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 530px;
    height: 530px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -547px;
    margin-left: 41px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-5 .u-group-1 {
    min-height: 654px;
    margin-top: 93px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    width: 330px;
    height: 330px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -419px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 110px;
    height: 110px;
    margin-top: 333px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -110px;
    margin-right: 28px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -202px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 392px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 74px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 717px;
}

.u-section-6 .u-group-1 {
  min-height: 716px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-6 .u-image-1 {
  width: 659px;
  height: 659px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0 0;
}

.u-section-6 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -676px 0 0 621px;
}

.u-section-6 .u-image-2 {
  width: 253px;
  height: 253px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 48px 236px 0 auto;
}

.u-section-6 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -252px -30px 0 auto;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  width: 460px;
  margin: -345px 0 21px auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 325px;
  grid-gap: 15px 15px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-6 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: -62px 1px 0 81px;
}

.u-section-6 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 71px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-text-1 {
    margin-left: 421px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 201px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    width: 530px;
    height: 530px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -547px;
    margin-left: 41px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-6 .u-group-1 {
    min-height: 654px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-6 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-top: 77px;
    margin-left: 3px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -398px;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-6 .u-image-2 {
    width: 106px;
    height: 106px;
    margin-top: 337px;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-6 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -108px;
    margin-right: 29px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -119px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 716px;
}

.u-section-7 .u-group-1 {
  min-height: 716px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-7 .u-image-1 {
  width: 659px;
  height: 659px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0 0;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -676px 0 0 621px;
}

.u-section-7 .u-image-2 {
  width: 253px;
  height: 253px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 47px 236px 0 auto;
}

.u-section-7 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -251px -30px 0 auto;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  width: 459px;
  margin: -340px 0 20px auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 318px;
  grid-gap: 15px 15px;
}

.u-section-7 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 26px 0;
}

.u-section-7 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: -57px 0 0 83px;
}

.u-section-7 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 65px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-7 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-text-1 {
    margin-left: 421px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 201px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 821px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 530px;
    height: 530px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -547px;
    margin-left: 41px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1093px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-7 .u-group-1 {
    min-height: 820px;
    margin-top: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 330px;
    width: 330px;
    margin-top: -9px;
    margin-left: 5px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -399px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-7 .u-image-2 {
    width: 106px;
    height: 106px;
    margin-top: 333px;
    margin-right: auto;
    margin-left: 52px;
  }

  .u-section-7 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -106px;
    margin-right: 31px;
  }

  .u-section-7 .u-list-1 {
    margin-top: -392px;
    margin-bottom: 17px;
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 392px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0 15px 28px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 32px;
    margin-left: 116px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 54px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 21px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 716px;
}

.u-section-8 .u-group-1 {
  min-height: 716px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-8 .u-image-1 {
  width: 659px;
  height: 659px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0 0;
}

.u-section-8 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -676px 0 0 621px;
}

.u-section-8 .u-image-2 {
  width: 253px;
  height: 253px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 47px 236px 0 auto;
}

.u-section-8 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -251px -30px 0 auto;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  width: 471px;
  margin: -354px 0 23px auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 331px;
  grid-gap: 15px 15px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-8 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 1px auto 0 2px;
  padding: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -62px 0 0 77px;
}

.u-section-8 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 61px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-8 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-text-1 {
    margin-left: 421px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 201px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 821px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    width: 530px;
    height: 530px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -547px;
    margin-left: 41px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1093px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-8 .u-group-1 {
    min-height: 654px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-top: 56px;
    margin-left: 3px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -383px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    width: 106px;
    height: 106px;
    margin-top: 332px;
    margin-right: auto;
    margin-left: 45px;
  }

  .u-section-8 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -106px;
    margin-right: 34px;
  }

  .u-section-8 .u-list-1 {
    margin-top: -140px;
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 385px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 21px 19px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 1px;
    margin-right: 1px;
  }
}